Bonjour,

Le 06/03/2018 à 11:29, Ysabeau a écrit :
Le 05/03/2018 à 22:06, Jean-Baptiste Faure a écrit :
Bonjour,

Oui, tu devrais voir l'image.

OK pour la théorie.

Je ne reproduis pas le problème avec LO 6.0.2 et 6.0.3.0+ les deux avec
GTK3.
Un problème KDE ? On n'en est pas à KDE 5 maintenant ?

Bien essayé petit scarabée, mais LibreOffice raconte n'importe quoi en
ce qui concerne ma version de Plasma étant donné qu'une recherche dans
les bonnes arcanes me donne un KDE Plasma à la pointe de ce qui se fait.

KDE Plasma : 5.8.7
KDE Frameworks : 5.32.0

Donc, je ne suis pas plus avancée sauf que LibreOffice me dit que j'ai
un KDE4 alors que c'est faux. Une piste ?

LibreOffice ne te dit pas que tu as KDE4, il te dit qu'il est configuré pour utiliser le backend (VCL plugin) KDE4. Il faudrait que tu vérifies quel package libreoffice-kde* est installé sur ta machine.

Je ne suis pas familier des développements concernant le support de KDE5, je ne sais donc pas où ça en est. En tous les cas je n'ai rien vu dans les notes de version à ce sujet. On peut donc conjecturer que le support de KDE5 n'est pas encore disponible, mais je ne peux être catégorique là dessus.

Si ta version est fournie par Mageia, tu peux essayer celle fournie par TDF pour comparer. Tu peux aussi essayer de lancer LO dans un terminal avec la commande :
$SAL_USE_VCLPLUGIN="gen" & libreoffice
pour forcer l'utilisation du backend générique et voir si tu la même problème avec lui.

Bonne journée
JBF

--
Seuls des formats ouverts peuvent assurer la pérennité de vos documents.
Disclaimer: my Internet Provider being located in France, each of our
exchanges over Internet will be scanned by French spying services.

--
Envoyez un mail à qa+unsubscr...@fr.libreoffice.org pour vous désinscrire
Les archives de la liste sont disponibles à 
https://listarchives.libreoffice.org/fr/qa/
Tous les messages envoyés sur cette liste seront archivés publiquement et ne 
pourront pas être supprimés

Répondre à